@import url(./stlyleMedia.css);
@import url(./stylePage.css);



header{
    background-color:var(--futer--color);
}

li{
    list-style: none;
}

a{
    color: var(--font-color);
    text-decoration: none;
}

.navbar{
    min-height: 70px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0 24px ;
}

.nav-menu{
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 40px;
}

.nav-branding{
    font-size: 2rem;
}

.nav-link{
    transition: 0.7s ease;
}

.nav-link:hover{
    color:dodgerblue;
}

.hamburger{
    display: none;
    cursor: pointer;
}

.bar{
    display: block;
    width: 25px;
    height: 3px;
    margin: 5px auto;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    background-color: var(--poza--color);
}

@media(max-width:768px){
    .hamburger{
        display: block;
    }

    .hamburger.active .bar:nth-child(2){
       opacity: 0;;
    }

    .hamburger.active .bar:nth-child(1){
        transform: translate(8px) rotate(-45deg);
    }

    .hamburger.active .bar:nth-child(3){
        transform: translate(-8px) rotate(-45deg);
    }

    .nav-menu{
        position: fixed;
        left: -100%;
        top: 70px;
        gap: 0;
        flex-direction: column;
        background-color: var(--futer--color);
        width: 100%;
        text-align: center;
        transition: 0.3s;
    }

    .nav-item{
        margin: 16px 0;
    }

    .nav-menu.active{
        left: 0;
    }
}

@media(min-width: 990px){
    .contejner{
        display: flex;
    }

    .prva-slika{
        margin-top:3.5rem
    }

    p{        
        margin-right: 3.5rem;
    }
    
    footer{
        display: flex;
        justify-content: space-between;
    }

    .logo-footer{
        margin-top: 1.5rem ;
        margin-left: 1.5rem;
    }

    .adresa{
        margin: 1.5rem ;
    }

   
}